<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Hyperlinks - S04 Activity</title>
</head>
<body>
	<h1>You are in the Home Page</h1>

	<p>
	<ol type="a">
		<li><a href="movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></li>
		<li><a href="movies/dvd/top10Movies.html">Top 10 Movies</a></li>
		<li><a href="music/top10Singers.html">Top 10 Singers</a></li>
		<li><a href="music/top10Songs.html">Top 10 Songs</a></li>
	</ol>

</body>
</html>